/*!
Theme Name: GNL Web GovHouse (April 2025)
Theme URI: 
Author: OCIO Web Services
Author URI: http://www.ocio.gov.nl.ca/
Description: 
Version: 2
License: 
License URI: 
Text Domain: gnl-web-framework
Template: gnl-web-framework
Tags:
*/

body {
	background-color: #fbf5e7;
}

.layout-banner-container {
	background-color: #002469;
	border-bottom: 7px solid #dba115;
}

.layout-banner {
	padding-top: 1.125rem;
	padding-bottom: 1.125rem;
}

.language-switcher select {
	color: #fff;
}

.site-title a,
.site-title a:hover,
.site-description {
	color: #fff;
}

.site-title a:hover {
	text-decoration: none;
}

.header-image img {
	border-bottom: 4px solid #105B63; 
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0 0 1rem; 
}

.entry-title, .page-title, .widget-title {
	padding-bottom: 0;
	border: none; 
}

p {
	margin-top: 0;
}

a, a:hover, a:focus {
	color: #002469;
	color: #b20000;
}

a:hover {
	text-decoration: underline; 
}

a.button:hover {
	text-decoration: none;
}

.search-submit {
    color: #002469;
}

.header-image img {
	border-bottom: none;
}

.left-navigation ul.menu > li, .left-navigation ul.sub-menu > li, .left-navigation ul.menu > li:last-child, .left-navigation ul.sub-menu > li:last-child {
  border: none;
}

.left-navigation ul.menu > li.current-menu-item > a, .left-navigation ul.sub-menu > li.current-menu-item > a {
  background-color: transparent; 
}
  
.left-navigation ul.menu > li > a:hover, .left-navigation ul.menu > li > a.hover, .left-navigation ul.menu > li > a.open, .left-navigation ul.sub-menu > li > a:hover, .left-navigation ul.sub-menu > li > a.hover, .left-navigation ul.sub-menu > li > a.open {
    background-color: #f6e7c4;
}

.site-main img, .judy-foote {
    border: 3px solid #dba115;
}

img.alignleft,
img.alignright {
	margin-top:0.5rem;
	margin-bottom:0.5rem;
}

.home .content-group {
	clear: both;
}

.home .recent-posts,
.home .recent-posts ul,
.home .tec-upcoming-events,
.home .tec-upcoming-events ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.home .recent-posts .post-date,
.home .tec-upcoming-events .event-date {
	font-weight: bold;
}

.home .recent-posts > li,
.home .tec-upcoming-events > li {
	border-bottom: 1px dotted #dba115;
	padding-bottom: 0.75rem;
	margin-bottom: 0.75rem;
}

.blog .entry-title {
	font-size: 1.6875rem;
    line-height: 1.2;
    letter-spacing: -0.03125rem;
    padding-top: 0;
    margin-bottom: 1.5rem;
}
.blog article {
	border-bottom: 1px dotted #dba115;
	padding-bottom: 0.5625rem;
	margin-bottom: 2rem;	
}

.tribe-events-calendar thead th {
    background-color: #002469;
}

.layout-footer {
	color: #002469;
	background-color: #dba115;
	border: none;
}

.layout-footer a {
	color: #002469;
}

.home .widget_media_image img {
	margin: 0;
}
.photo-albums .photo-album-item, .photo-albums>.gallery-item {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	text-align: left;
}
@media print, screen and (min-width: 40em) {
.photo-albums .photo-album-item a, .photo-albums>.gallery-item a {
	text-align: left;
}
.photo-albums .photo-album-item a img, .photo-albums>.gallery-item a img {
	float: left;
	margin-right: 2rem;
}
}
.layout-left-navigation {
	display: block;
}
.layout-left-navigation .left-navigation {
	display: none;
}
.layout-left-navigation .widget {
	margin-left: 1rem;
	margin-right: 1rem;
}

@media print, screen and (min-width: 64em) {
.layout-left-navigation .left-navigation {
    display: block;
}
}

header .judy-foote {
	margin: 2rem 1rem;
}

@media print, screen and (min-width: 40em) {
header .judy-foote {
	display: none;
}
}

main .judy-foote {
	display: none;
}

@media print, screen and (min-width: 40em) {
main .judy-foote {
	display: block;
}
}

.language-switcher {
    margin-top: 0;
}

/* transition removed due to jump to top bug */
.slide .carrousel__content {
  transition: none !important;
}

.single-tribe_events .tribe-events-event-meta dl {
	
	border: 0;
}

.single-tribe_events .tribe-events-event-meta dl dt {
	
	border: 0;

	padding: 0;

	margin: 0 1px 0 0;

}



.single-tribe_events .tribe-events-event-meta dl dd {
	
	border: 0;

}

